body .bg-amber-500 {
  background-color: #104b85 !important;
}

.text-amber-400,
.text-amber-600 {
  color: #FFCD00 !important;
}

.bg-amber-500,
.bg-amber-600,
.bg-blue-800 {
  background-color: #FFCD00 !important;
}

.to-amber-500 {
  --tw-gradient-to: #FFCD00 !important;
}

.to-blue-800 {
  --tw-gradient-to: #FFCD00 var(--tw-gradient-to-position) !important;
}

.from-amber-500 {
  --tw-gradient-from: #FFCD00 var(--tw-gradient-from-position) !important;
}

.to-amber-600 {
  --tw-gradient-to: #104b85 var(--tw-gradient-to-position) !important;
}

.from-blue-900 {
  --tw-gradient-from: #104b85 var(--tw-gradient-from-position) !important;
}

.text-amber-500 {
  color: #104b85 !important;
}



.hover\:bg-amber-600:hover,
.bg-blue-900,
.bg-amber-700,
.bg-amber-100 {
  background-color: #104b85 !important;
}

.truck-img {
  height: 250px;
}

.truck-img img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.height-500 {
  height: 500px;
}

span.text-2xl.font-bold.bg-gradient-to-r.from-blue-900.to-amber-500.bg-clip-text.text-transparent {
  width: 130px;
  line-height: 29px;
}

.flex.items-center.mb-6 span.text-md.font-bold {
  width: 100px;
  line-height: 26px;
  font-size: 24px;
}

@media(max-width: 767.98px) {
  .flex.items-center.mb-6 span.text-md.font-bold {
    line-height: 20px;
    font-size: 18px;
  }
}

.h-100 {
  height: 100%;
}

.pagination {
  text-align: center;
  margin: 60px 0 0;
}

.pagination ul {
  list-style: none;
  display: inline-flex;
  gap: 8px;
  padding: 0;
}

.pagination a {
  display: inline-block;
  padding: 10px 16px;
  text-decoration: none;
  color: #104b85;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 6px;
  transition: all 0.3s ease;
}

.pagination a:hover {
  background-color: #104b85;
  color: #fff;
  border-color: #104b85;
}

.pagination .active {
  background-color: #104b85;
  color: #fff;
  border-color: #104b85;
}

.pagination .prev,
.pagination .next {
  font-weight: bold;
}

.blog-card {
  display: flex;
  align-items: center;
  border-radius: 10px;
  overflow: hidden;
  max-width: 700px;
  margin: 20px auto;
}

.blog-image img {
  width: 180px;
  height: 130px;
  object-fit: cover;
}

.blog-content {
  padding: 10px;
  flex: 1;
}

.blog-date {
  color: #888;
  font-size: 14px;
  margin-bottom: 5px;
}

.blog-title {
  font-size: 20px;
  margin: 0;
  color: #333;
}

.categories-list {
  list-style: decimal;
  padding-left: 16px;
}

.categories-list li {
  margin-top: 16px;
}


.categories-list li a {
  font-weight: 600;
  font-size: 18px;
  color: #000;
}

.b-list {
  padding-left: 16px;
  list-style-type: disc;
}

.truck-img+a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 56px;
}


/* 12-Dec-2025 */
header a[href="/pricing"],
#mobile-menu a[href="/pricing"] {
  display: none;
}


@media (max-width: 1024.98px) {
  #mobile-menu nav a[href="/enquire-now"] {
    color: #fff !important;
  }
}
.bg-gradient-to-r
{background: #114c86 !important;}
.blue
{color: #114c86;;}